<?php

use App\Http\Controllers\EventWebController;
use Illuminate\Support\Facades\Route;

// Event Routes
Route::get('/', [EventWebController::class, 'index'])->name('events.index');
Route::get('/events/{event}', [EventWebController::class, 'show'])->name('events.show');
